Page MenuHomePhabricator

Decommission mw1152
Closed, ResolvedPublic

Description

It's unused and outlived its usefulness since a lot of time.

Just decommission it

  • shut down
  • remove from puppet/salt
  • remove from the puppet code
  • remove from DNS
  • physical decommission/racktables/etc

Details

Related Gerrit Patches:

Event Timeline

Joe created this task.Oct 26 2016, 12:12 PM
Restricted Application added subscribers: Southparkfan, Aklapper. · View Herald TranscriptOct 26 2016, 12:12 PM

Change 318077 had a related patch set uploaded (by Giuseppe Lavagetto):
mediawiki: decommission mw1152

https://gerrit.wikimedia.org/r/318077

Change 318077 merged by Giuseppe Lavagetto:
mediawiki: decommission mw1152

https://gerrit.wikimedia.org/r/318077

Joe updated the task description. (Show Details)Oct 26 2016, 12:18 PM

Mentioned in SAL (#wikimedia-operations) [2016-10-26T12:20:01Z] <_joe_> turned off mw1152, removed salt/puppet data, T149185

Joe updated the task description. (Show Details)Oct 26 2016, 1:35 PM

Change 318089 had a related patch set uploaded (by Giuseppe Lavagetto):
Remove entries for decommissioned appservers, including mw1152

https://gerrit.wikimedia.org/r/318089

Change 318089 merged by Giuseppe Lavagetto:
Remove entries for decommissioned appservers, including mw1152

https://gerrit.wikimedia.org/r/318089

Joe removed Joe as the assignee of this task.Oct 26 2016, 1:58 PM
Joe triaged this task as Low priority.
Joe updated the task description. (Show Details)
Joe added a subscriber: Cmjohnson.

@Cmjohnson you can decommission this server whenever you see fit.

Joe moved this task from Backlog to Blocked on others on the User-Joe board.Oct 26 2016, 2:00 PM
Joe added a comment.Jan 23 2017, 3:05 PM

@Cmjohnson any news on this?

Cmjohnson moved this task from Backlog to Not urgent on the ops-eqiad board.Apr 27 2017, 8:42 PM
Cmjohnson closed this task as Resolved.May 3 2017, 1:55 PM
Cmjohnson claimed this task.
Cmjohnson updated the task description. (Show Details)